.GridTDBody {
	FONT-WEIGHT: ; FONT-SIZE: 13px; COLOR: #ffba00; FONT-FAMILY: Arial, sans-serif;FONT-FAMILY: Arial, sans-serif;BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 0px solid;
}
.indexPage {
	FONT-WEIGHT: ; FONT-SIZE: 13px; COLOR: #ffba00; FONT-FAMILY: Arial, sans-serif
}
.indexPageHead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif
}
.GridTRBody {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #000000 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 0px solid
}
.GridTable {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
} 
.menuLink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #545454; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menuLink:hover {
	TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffba00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
